/* Dark blue = #2e4370
   mid blue = #4d91c2
   light blue = #a0bfde
   bright blue = #4949df
*/

body { 
	background-image:url(/images/bg2.gif);
	background-repeat:repeat;
	margin: 0px;
	font-family: open-sans;
}

/* NORMAL CLASS STYLES */

/* A */

a:-webkit-any-link {
    color: #FF6600;
    text-decoration: none;
    cursor: auto;
}

.arrowbox {
	width: 99px;
	height: 94px;
	float:left;
	background-image: url("/admin/images/Arrow_big_Dark_Blue.jpg");
}

/* B */

.bbox1 {
	width: 300px;
	float: left;
	font-size: 24px;
	line-height: 22px;
	color: #FFFFFF;
	background-color: #4949df;
	height: auto;
	padding: 5px;
	margin-top: 5px;
}

.bbox2 {
	font-size: 24px;
	line-height: 22px;
	color: #FFFFFF;
	background-color: #4949df;
	height: auto;
	padding: 5px;
	margin-top: 5px;
}

.bbox1 a:, .bbox1 a:link, .bbox1 a:visited {
	color: #FFC600 !Important;
}

.buttonflash  {
	background: url(/admin/images/Fade_Red.gif) repeat-x left top !Important;
	color: #000000 !Important;
	font-style: bold !Important;
	}

.button, .bigbutton  {
	background: url(/admin/images/Fade_Grey.gif) repeat-x left top !Important;
	color: #000000 !Important;
	font-weight: bold !Important;
	}

.bigbutton {
	font-size: 24px;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
}

/* C */

/* D */

/* E */

#email { 
	margin-right: 10px; 
	padding-right: 10px;
	box-sizing: border-box;
	}

/* F */

/* G */

/* H */

#home_video {
	width: 520px;
	float: right;
	margin-left: 5px;
	margin-top: -20px;
}

/* I */

#Image_Change_1_p {
	margin-top: -20px;
	margin-left: -20px;
	margin-right: -20px;
}

input[type="text"], textarea {
	font-size: 16px;
	color: #000000;
	vertical-align: middle;
	border: 1px #2e4370 solid;
	min-height: 30px;
	/*background-color: #E4F1F5;*/
	width: 100% !Important;
}

/* J */

/* K */

/* L */

/* M */

#menublock {
	display: none;
}

/* N */

/* O */

/* P */

/* Q */

/* R */

/* S */

/* T */

#table_top { 
	width: 100%;
	background-color: #FFFFFF;
}

#table_menu {
	background-color: #4949df;
	width: 100%;
}

#table_menu_drivers {
	background-color: #999999;
	width: 100%;
}

#table_content {
	width: 100%;
	max-width: 1200px;
	padding: 20px;
	background-color: #FFFFFF;
	min-height: 400px;
}

#table1 {
    font-size:13px;
    width:100%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
	   vertical-align:top;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #4949df;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #E4F1F5;
}
#table1 tr:nth-child(even) {
	background-color: #CCCCCC;
}
#table1 tr:hover {
	background-color: #C90;
}

/* U */

/* V */

/* W */

/* X */

/* Y */

/* Z */


@media only screen and (max-width: 600px) { 

/* A MOBILE */

/* B MOBILE */

.bbox1 {
	width: 100%;
	float: none;
}

/* C MOBILE */

/* D MOBILE */

/* E MOBILE */

/* F MOBILE */

#footerhide {
	display: none;
}
#footer {
	font-size: 24px;
}
#footercredit {
	font-size: 12px;
	display: block;
	margin-top: 20px;
}

/* G MOBILE */

/* H MOBILE */

#home_video {
	width: 100%;
	float: none;
	margin: 0px;
}
#home_video_player {
	width: 100%;
	height: auto;
}

/* I MOBILE */

img {
	max-width: 100%;
	height: auto;
	float: none !Important;
	display: block;
}

input[type="text"], textarea {
	font-size: 20px;
	color: #000000;
	vertical-align: middle;
	border: 1px #2e4370 solid;
	min-height: 40px;
	background-color: #E4F1F5;
	width: 100% !Important;
}

/* J MOBILE */

/* K MOBILE */

/* L MOBILE */

/* M MOBILE */

#menublock {
	display: block;
	font-size: 30px;
	color: #ffcc00;
}

/* N MOBILE */

#navbar {
	display: none;
}

/* O MOBILE */

/* P MOBILE */

/* Q MOBILE */

/* R MOBILE */

/* S MOBILE */

/* T MOBILE */

/* U MOBILE */

/* V MOBILE */

/* W MOBILE */

/* X MOBILE */

/* Y MOBILE */

/* Z MOBILE */

}


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	font-size: 24px;
	line-height: 25px;
	margin-top:3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

/* END ==================================================== */

